HomeSort by: relevance | last modified time | path
    Searched refs:could (Results 1 - 25 of 425) sorted by relevancy

1 2 3 4 5 6 7 8 91011>>

  /src/usr.bin/make/unit-tests/
error.exp 2 make: error.mk:9: warning: this could be serious
varmod-remember.mk 27 # evaluations in global scope could not overwrite the variable '_' anymore,
50 # 1.867 from 2021-03-14, this variable name could refer to other variables,
  /src/external/gpl3/gdb/dist/libsframe/testsuite/
local.mk 19 else echo "WARNING: could not find \`runtest'" 1>&2; :;\
  /src/external/gpl3/gdb.old/dist/libsframe/testsuite/
local.mk 19 else echo "WARNING: could not find \`runtest'" 1>&2; :;\
  /src/crypto/external/apache2/openssl/dist/providers/implementations/ciphers/
cipher_aes_gcm_hw_rv64i.inc 48 * For AES-192 case, we could fallback to `AES_set_encrypt_key`.
81 * For AES-192 case, we could fallback to `AES_set_encrypt_key`.
  /src/external/bsd/unbound/dist/winrc/
unbound-control-setup.cmd 83 "%SSL_PROGRAM%" genrsa -out %SVR_BASE%.key %BITS% || echo could not genrsa && exit 1
91 "%SSL_PROGRAM%" genrsa -out %CTL_BASE%.key %BITS% || echo could not genrsa && exit 1
111 echo could not create request.cfg
116 "%SSL_PROGRAM%" req -key %SVR_BASE%.key -config request.cfg -new -x509 -days %DAYS% -out %SVR_BASE%.pem || echo could not create %SVR_BASE%.pem && exit 1
135 echo could not create request.cfg
143 echo could not create %CTL_BASE%.pem
154 rem "%SSL_PROGRAM%" pkcs12 -export -in %CTL_BASE%_trust.pem -inkey %CTL_BASE%.key -name "unbound remote control client cert" -out %CTL_BASE%_browser.pfx -password "pass:" || echo could not create browser certificate && exit 1
  /src/crypto/external/apache2/openssl/lib/libcrypto/arch/riscv64/
sha512-riscv64-zvkb-zvknhb.S 14 # Instead of setting the i8 index, we could use a single 32bit
30 # The AVL is 4 in SHA, so we could use a single e8(8 element masking) for masking.
sha256-riscv64-zvkb-zvknha_or_zvknhb.S 48 # Instead of setting the i8 index, we could use a single 32bit
64 # The AVL is 4 in SHA, so we could use a single e8(8 element masking) for masking.
  /src/external/bsd/am-utils/dist/scripts/
amd2ldif.in 9 This script should/could be used in a Makefile together
  /src/external/mit/libuv/dist/tools/
vswhere_usability_wrapper.cmd 32 echo could not find "vswhere"
  /src/crypto/external/apache2/openssl/dist/util/perl/OpenSSL/Test/
Simple.pm 33 You could call them hacks if you wish.
  /src/crypto/external/bsd/openssl/dist/util/perl/OpenSSL/Test/
Simple.pm 33 You could call them hacks if you wish.
  /src/crypto/external/bsd/openssl.old/dist/util/perl/OpenSSL/Test/
Simple.pm 33 You could call them hacks if you wish.
  /src/external/gpl3/gcc/dist/libgcc/config/arc/ieee-754/arc600/
mulsf3.S 75 ; We could so this a bit faster here with a 32 bit shift register and
  /src/external/gpl3/gcc.old/dist/libgcc/config/arc/ieee-754/arc600/
mulsf3.S 75 ; We could so this a bit faster here with a 32 bit shift register and
  /src/external/lgpl3/gmp/dist/mpn/alpha/
sqr_diag_addlsh1.asm 38 C Ideally, one-way code could run at 9 c/l (limited by mulq+umulh) on ev5 and
39 C about 3.75 c/l on ev6. Two-way code could run at about 3.25 c/l on ev6.
  /src/external/mit/isl/dist/
py-compile 120 echo "$me: could not determine $PYTHON major version, guessing 3" >&2
  /src/external/mpl/bind/dist/lib/dns/
masterdump.c 903 UNEXPECTED_ERROR("could not set master file style");
935 UNEXPECTED_ERROR("could not set master file style");
951 UNEXPECTED_ERROR("could not set master file style");
1198 * If we got more data than could be sorted at once,
1585 UNEXPECTED_ERROR("could not set master file style");
  /src/usr.sbin/sysinst/
msg.mbr.en 63 {Sysinst could not automatically determine the BIOS geometry of the disk.
  /src/external/gpl3/gcc/dist/fixincludes/
mkheaders.in 94 echo mkheaders: could not find $mkinstalldirs >&2
  /src/external/gpl3/gcc.old/dist/fixincludes/
mkheaders.in 94 echo mkheaders: could not find $mkinstalldirs >&2
  /src/external/lgpl3/gmp/dist/mpn/ia64/
mod_34lsub1.asm 49 C This is a fairly simple-minded implementation. One could approach 0.67 c/l
50 C with a more sophisticated implementation. If we're really crazy, we could
60 C Alternatively, we could table n/3 for, say, n < 256, and predicate the
63 C The summing-up code at the end was written quickly, and could surely be
  /src/external/lgpl3/gmp/dist/mpn/sparc64/ultrasparct3/
aormul_2.asm 43 C this could run at around 3.0 and 3.5 c/l respectively, on T4. Two cycles per
46 C We could almost use 2-way unrolling, but currently the wN registers live too
51 C The rp loads to g1/g3 are very much over-scheduled. Presumably, they could
52 C be postponed a full way, and then just one register could be used.
  /src/external/lgpl3/gmp/dist/mpn/x86/p6/mmx/
lshift.asm 32 dnl The P55 code runs well on P-II/III, but could stand some minor tweaks
rshift.asm 32 dnl The P55 code runs well on P-II/III, but could stand some minor tweaks

Completed in 29 milliseconds

1 2 3 4 5 6 7 8 91011>>